main{
  padding-top: 120px;
}

section{
  z-index: 3;
  width: 100%;
  background-color: darkred;
  padding: 50px 40px;
  margin-bottom: 70px;
}

#top-section h1 span{
  font-weight: 800;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
}

#info{
  padding: 25px;
  pointer-events: none;
}
#info p{
  color: white;
  font-weight: 500;
  line-height: 1.53em;
  text-align: justify;
  font-size: 16.1px;
}

#info img{
  float: right;
  width: 360px;
  margin-top: 7px;
  margin-left: 30px;
  border-radius: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.6),
  0 0 10px rgba(0, 0, 0, 0.6),
  0 0 20px rgba(0, 0, 0, 0.6);
}


#top-section h1, #stall-detail{
  font-size: 32px;
  text-align: center;
  color: white;
  letter-spacing: 0.1em;
  padding: 12px;
  pointer-events: none;
}

#top-detail{
  font-weight: 600;
}

#stall-container{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  pointer-events: none;
}

#stall-info{
  border-radius: 20px;
  padding: 15px 30px;
  border: 2px solid white;
  width: 580px;
  margin: 0 auto;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.6),
  0 0 10px rgba(255, 255, 255, 0.6),
  inset 0 0 5px rgba(255, 255, 255, 0.6);
  margin-bottom: 60px;
}

#stall-detail{
  margin-top: 10px;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
  font-weight: 800;
}

.location-container{
  display: flex;
  flex-direction: row;
  align-items: center;
}

.location-container i{
  color: white;
  margin-right: 10px;
  font-size: 25px;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
}

.location-container p{
  color: white;
  font-weight: 600;
  font-size: 25px;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
  pointer-events: none;
}

.paragraph{
  color: white;
  pointer-events: none;
}

.location, .hour{
  margin-left: 35px;
}

#contact{
  text-align: center;
  color: white;
  font-size: 25px;
  padding: 20px 0 4px;
  pointer-events: none;
  font-weight: 600;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
}

.contact-detail{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 5px;
  margin-left: 136px;
}

.contact-detail i, .contact-details i{
  color: white;
  font-size: 25px;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
  margin-right: 10px;
}

.contact-detail a, .contact-details a{
  color: white;
  text-decoration: none;
  font-size: 16px;
}

.contact-detail a:hover,
.contact-details a:hover{
  text-decoration: underline;
}

/*  */
#animation{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

#contacts{
  color: white;
  font-size: 25px;
  padding: 8.5px 0 4px;
  pointer-events: none;
  font-weight: 600;
  text-shadow: 0 0 5px rgba(255, 255, 255, 0.6);
}

.contact-details{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 5px;
}

#animation .container, #animation #container{
  border: 1px solid white;
  transition: 350ms;
  box-shadow: 0 0 0 rgb(0, 0, 0);
}

#animation .container{
  padding: 20px 30px;
}

#animation #container{
  padding: 11.8px 30px;
}

#animation .container:hover,
#animation #container:hover{
  transform: translate(10px, -10px);
  box-shadow: -15px 15px 0 rgb(0, 0, 0);
}


